@charset "utf-8";
/* CSS Document */

@import url("core/reset.css");
@import url("core/content-viewport.css");


html {
	padding: 0;
	margin: 0;
	background:url(../../_img/headerbg.jpg) top repeat-x;
	background-color: #FFF;
	}

body {
	padding: 0;
	margin: 0;
	width: 100%;
	display: table;
	}
	
.wrapper{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:960px;
	}
	
	#wrapperFrame{
		float:left;
		position:relative;
		overflow:hidden;
		padding-bottom:56px;
		*padding-bottom:38px;
		}
		
		#flash {
			width:960px;
			height:340px;
			margin:0px;
			overflow:hidden;
			color:#FFF;
			}
			
			.flash_download p { text-align:center; padding-top:140px; }
			.get_flash { margin-top:10px; }
		
		.headerBox {
			width:801px;
			height:73px;
			padding:22px 0px 0px 159px;
			background:url(../../_img/headerbox.jpg) no-repeat;
			}
			
			#headerBox_index {
				width:960px;
				height:75px;
				padding-top:20px;
				background:url(../../_img/headerbox.jpg) no-repeat;
				text-align:center;
				}
				
			#blurb_registernow {
				position:absolute;
				top:302px;
				left:25px;
				width:106px;
				height:108px;
				background:url(../../_img/blurb_registernow.gif) 0 0 no-repeat;
				}
				
				#blurb_registernow a { display:block; width:106px; height:108px; }
				#blurb_registernow a:hover { background:url(../../_img/blurb_registernow.gif) -106px 0px no-repeat; }
			
		#contentWrapper {
			float:left;
			padding:0px 0px 0px 30px;
			width:930px;
			}
			
			#columnLeft {
				float:left;
				padding:39px 45px 0px 0px;
				width:565px;
				}
				
				.logos {
					border:0px;
					padding:23px 0px 40px 0px;
					*padding:23px 0px 11px 0px;
					}
				
			#columnRight {
				float:left;
				background:url(../../_img/columnrightbg.jpg) no-repeat;
				width:290px;
				height:340px;
				}
				
				#buttons {
					margin:43px 0px 0px 27px;
					width:252px;
					height:74px;
					background-position:0px 0px;
					background-repeat:no-repeat;
					}
					
					#buttons ul,
					#buttons li { list-style-type:none; margin:0px; padding:0px 0px 11px 0px; }
					
					#buttons a { display:block; width:252px; height:74px; }
					#buttons a:hover { background-position:0px -74px; }
			
					#buttons .button_findoutmore a,
					#buttons .button_findoutmore a:hover {background-image:url(../../_img/button_findoutmore.jpg);}

					#buttons .button_projoffer a,
					#buttons .button_projoffer a:hover {background-image:url(../../_img/button_projoffer.jpg);}
					
					#buttons .button_registernow a,
					#buttons .button_registernow a:hover {background-image:url(../../_img/button_registernow.jpg);}
					
			.contentRow {
				float:left;
				width:930px;
				}
			
			.contentRowSingle {
				float:left;
				width:800px;
				}
				.contentRow_bg {
					background:url(../../_img/image_511x363.jpg) 435px 0px no-repeat;
					}
					
				.contentRow_divider {
					clear:both;
					padding-top:20px;
					}
				
				.contentRow_left {
					float:left;
					padding:46px 60px 0px 0px;
					width:521px;
					}
					
				.contentRow_right {
					float:left;
					overflow:hidden;
					width:290px;
					height:310px;
					background-repeat:no-repeat;
					background-position:0px 23px;
					}
					
					.contentRow_right a {display:block; width:290px; height:290px;background-position:0px 23px;}
					.contentRow_right a:hover {	background-repeat:no-repeat;text-decoration:none;color: #39bff4;}
				
					#contentRow_image01 {background-image:url(../../_img/image_01.jpg);}
					#contentRow_image01 a:hover {background-image:url(../../_img/image_01_over.jpg);}
					
					#contentRow_image02 {background-image:url(../../_img/image_02.jpg);}
					#contentRow_image02 a:hover {background-image:url(../../_img/image_02_over.jpg);}
				
			.columnBottom {
				clear:both;
				padding-top:55px;
				*padding-top:40px;
				overflow:hidden;
				}
				
				.columnBottom p {
					margin:0px;
					font-size:11px;
					line-height:14px;
					}
			.columnBottom a{
				color:#09F;
				text-decoration:underline;
				}
			.columnBottom a:hover{
				color:#333;
				text-decoration:underline;
				}
				#columnBottom_row {
					float:left;
					width: 930px;
					margin:0px 0px 0px 0px;
					}
					
					#columnBottom_row li {
						float:left;
						padding:0px 12px 0px 12px;
						width:158px;
						list-style:none;
						overflow:hidden;
						background:url(../../_img/subcolumn_dotline.jpg) 0px 3px no-repeat;
						}
						
					#columnBottom_row li.first_subcolumn {
						background:none;
						padding-left:0px;
						}
	
/* footer */
	
#footerWrapper {
	clear:both;
	height:190px;
	background-color:#1c2331;
	font-size:11px;
	}
	
	#footerFrame {
		padding-top:20px;
		width:900px;
		}
		
		#copyright {
			float:left;
			color:#ffffff;
			}
			
		#copyright .copyrightText {
	padding-top:10px;
	line-height:normal;
	color:#D8D5C0;
			}
		
		#fraynework {
			float:right;
			width:129px;
			height:16px;
			background-image: url(../../_img/fraynework.jpg);
			padding:0px;
			margin:0px;
			}	

		#fraynework a {width:129px;height:16px;display: block;}
		#fraynework a:hover{background: transparent url(../../_img/fraynework.jpg) 0px -16px no-repeat;}
